Bug 884276 - [rhevm-dwh] - upgrade - dwh-setup doesnt display "Backup DataBase" message during upgrade
[rhevm-dwh] - upgrade - dwh-setup doesnt display "Backup DataBase" message du...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.1.4
Assigned To: Alex Lourie
David Botzer
: Reopened, ZStream
Depends On: 880164
  Show dependency treegraph
Reported: 2012-12-05 14:36 EST by Idith Tal-Kohen
Modified: 2014-01-13 19:04 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously there was a delay between stopping ovirt-engine and starting the upgrade of the database, but no explanation for the delay, which is caused by backing up the database. Now, a message displays that the database is being backed up.
Story Points: ---
Clone Of: 880164
Last Closed: 2013-03-12 10:16:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2012-12-10 07:56:43 EST
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.
Comment 7 David Botzer 2013-03-10 03:48:44 EDT
I had verifed this BZ for 3.2,
Should I also verify this for 3.1.z ? To which build should this be fixed ?
Comment 10 errata-xmlrpc 2013-03-12 10:16:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.